@charset "utf-8";

@media (min-width: 950px) {
}

body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}

.Titolo_Pagina {
    font-size: 60px;
    /*border: 1px solid black;*/
    width: 770px;
    margin: auto;
}

.Assi {
    margin: auto;
    margin-top: 60px;
}

.TitoloAsseX {
    /*border: 1px solid black;*/
    padding-right: 130px;
    padding-left: 130px;
}

.TitoloAsseY {
    /*border: 1px solid black;*/
    padding-right: 130px;
    padding-left: 130px;
}

.TitoloAsseZ {
    /*border: 1px solid black;*/
    padding-right: 130px;
    padding-left: 130px;
}

.PosizioneAsseX {
    text-align: center;
    padding-top: 60px;
}

.PosizioneAsseY {
    text-align: center;
    padding-top: 60px;
}

.PosizioneAsseZ {
    text-align: center;
    padding-top: 60px;
}

.MovimentoAsseX {
    /*border:  1px solid black;*/
    margin: auto;
}

.Cerchio_AsseX {
    float: left;
    width: 60px;
    height: 60px;
    margin-left: 70px;
}

.MovimentoX {
    text-align: center;
    /*border: 1px solid black;*/
    width: 120px;
    height: 30px;
    margin-top: 70px;
}

.MovAsseX {
    width: 120px;
    height: 30px;
    margin-left: 20px;
}

.MovimentoAsseY {
    /*border:  1px solid black;*/
    margin: auto;
}

.Cerchio_AsseY {
    float: left;
    width: 60px;
    height: 60px;
    margin-left: 70px;
}

.MovimentoY {
    text-align: center;
    /*border: 1px solid black;*/
    width: 120px;
    height: 30px;
    margin-top: 70px;
}

.MovAsseY {
    width: 120px;
    height: 30px;
    margin-left: 20px;
}

.MovimentoAsseZ {
    /*border:  1px solid black;*/
    margin: auto;
}

.Cerchio_AsseZ {
    float: left;
    width: 60px;
    height: 60px;
    margin-left: 70px;
}

.MovimentoZ {
    text-align: center;
    /*border: 1px solid black;*/
    width: 120px;
    height: 30px;
    margin-top: 70px;
}

.MovAsseZ {
    width: 120px;
    height: 30px;
    margin-left: 20px;
}

.Sponsor {
    background-color: lightgray;
    height: 70px;
    margin: auto;
    margin-top: 200px;
}

.Sponsor .LogoCattaneoSponsor {
    display: block;
    float: left;
    /*border: 1px solid black;*/
    height: 70px;
    padding-right: 15px;
}

.Sponsor .LogoCroceVerde {
    display: block;
    float: left;
    height: 70px;
    padding-left: 15px;
    padding-right: 15px;
}

.Sponsor .LogoCorsoAutomazione {
    display: block;
    float: left;
    height: 70px;
    padding-left: 15px;
    padding-right: 15px;
}

.Sponsor .LogoProjectGroup {
    display: block;
    float: left;
    height: 70px;
    padding-left: 15px;
}
